%ic {
  font-family: "icons";
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="_icon-"], [class*=" _icon-"] {
  &:before {
    @extend %ic;
    display: block;
  }
}

._icon-check:before {
  content: "\e900";
}

._icon-check-exist:before {
  content: "\e901";
}

._icon-crown:before {
  content: "\e903";
}

._icon-delivery:before {
  content: "\e904";
}

._icon-down:before {
  content: "\e905";
}

._icon-down-chevron:before {
  content: "\e906";
}

._icon-down-chevron-header:before {
  content: "\e907";
}

._icon-logo-tennist:before {
  content: "\e908";
}

._icon-phone-burger:before {
  content: "\e909";
}

._icon-phone-call:before {
  content: "\e90a";
}

._icon-phone-call-blue:before {
  content: "\e90b";
}

._icon-purse:before {
  content: "\e90c";
}

._icon-telegram:before {
  content: "\e90d";
}

._icon-user:before {
  content: "\e90e";
}

._icon-whatsapp:before {
  content: "\e90f";
}
